.float {
     position: fixed;
     width: 70px;
     height: 70px;
     bottom: 40px;
     right: 40px;
     background-color: #25d366;
     color: #FFF;
     border-radius: 50px;
     text-align: center;
     font-size: 50px;
     box-shadow: 2px 2px 3px #999;
     z-index: 100;
 }
#milogo{
  height: 5rem!important;
}

header.masthead {
    background: linear-gradient(to bottom, rgba(20, 20, 20, 0.5) 0%, rgba(40, 40, 40, 0.3) 100%), url(../assets/img/bg-masthead.jpg);
}
#mainNav {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    background-color: #008ed6;
}
.logox{
  max-height: 70px!important;
}
.MISOMBRA{
  text-shadow: 2px 2px 5px black;
}
.navbar-toggler {
    color:#fff!important;
    background-color:#008ed6!important;
}

#mainNav.navbar-shrink {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    background-color: #008ed6;
}

.bg-primary {
    background-color: #34508e!important;
}
.navbar-nav {
    --bs-nav-link-padding-x: 0;
    --bs-nav-link-padding-y: 0.5rem;
    --bs-nav-link-font-weight: ;
    --bs-nav-link-color: #FFF!important;
    --bs-nav-link-hover-color: #F1F!important;
    --bs-nav-link-disabled-color: #FF2!important;
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
a {
    color: white!important;
    text-decoration: underline;
}

#portfolio .container-fluid .portfolio-box .portfolio-box-caption, #portfolio .container-sm .portfolio-box .portfolio-box-caption, #portfolio .container-md .portfolio-box .portfolio-box-caption, #portfolio .container-lg .portfolio-box .portfolio-box-caption, #portfolio .container-xl .portfolio-box .portfolio-box-caption, #portfolio .container-xxl .portfolio-box .portfolio-box-caption {
    bottom: 0;
    text-align: center;
    opacity: 0;
    color: #FFF;
    background: rgba(244, 98, 58, 0.9);
    transition: opacity 0.25s ease;
    text-align: center;
}

@media (max-width: 800px) {
  header.masthead {
      background: linear-gradient(to bottom, rgba(20, 20, 20, 0.5) 0%, rgba(40, 40, 40, 0.3) 100%), url(../assets/img/bg-masthead2.jpg) !important;
  }
  #mainNav {
      box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
      background-color: #008ed6;
  }
  #mainNav.navbar-shrink {
      box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
      background-color: #008ed6;
  }
  .logox{
    max-height: 70px!important;
  }
  .MISOMBRA{
    text-shadow: 2px 2px 5px black;
  }
  .navbar-toggler {
    color:#fff!important;
    background-color:#008ed6!important;
  }
  .bg-primary {
      background-color: #34508e!important;
  }
  .navbar-nav {
      --bs-nav-link-padding-x: 0;
      --bs-nav-link-padding-y: 0.5rem;
      --bs-nav-link-font-weight: ;
      --bs-nav-link-color: #FFF!important;
      --bs-nav-link-hover-color: #F1F!important;
      --bs-nav-link-disabled-color: #FF2!important;
      display: flex;
      flex-direction: column;
      padding-left: 0;
      margin-bottom: 0;
      list-style: none;
  }
}
